// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: AuthService.proto

package com.entrytask.server.rpc.common.grpc;

public interface authRequestOrBuilder extends
    // @@protoc_insertion_point(interface_extends:com.entrytask.server.rpc.common.grpc.authRequest)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>string token = 1;</code>
   */
  java.lang.String getToken();
  /**
   * <code>string token = 1;</code>
   */
  com.google.protobuf.ByteString
      getTokenBytes();
}
